// Fill out your copyright notice in the Description page of Project Settings.


#include "DDICameraManager.h"

ADDICameraManager::ADDICameraManager()
{
	ViewPitchMin = -70.f;
	ViewPitchMax = 80.f;
}
